.RadGrid_AppzStudio {
  border: 0px solid #828282 !important;
  background-color: white;
  color: #333333;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px; }
  .RadGrid_AppzStudio .rgMasterTable,
  .RadGrid_AppzStudio .rgDetailTable,
  .RadGrid_AppzStudio .rgGroupPanel table,
  .RadGrid_AppzStudio .rgCommandRow table,
  .RadGrid_AppzStudio .rgEditForm table,
  .RadGrid_AppzStudio .rgPager table {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px; }
  .RadGrid_AppzStudio input {
 /* background-color: white;
    border: 1px solid #8e8e8e;
    color: #333333; */
    
  }

.GridToolTip_AppzStudio {
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px; }

.RadGrid_AppzStudio .rgSave,
.RadGrid_AppzStudio .rgAdd,
.RadGrid_AppzStudio .rgRefresh,
.RadGrid_AppzStudio .rgEdit,
.RadGrid_AppzStudio .rgDel,
.RadGrid_AppzStudio .rgFilter,
.RadGrid_AppzStudio .rgPagePrev,
.RadGrid_AppzStudio .rgPageNext,
.RadGrid_AppzStudio .rgPageFirst,
.RadGrid_AppzStudio .rgPageLast,

.RadGrid_AppzStudio .rgExpand,
/*.RadGrid_AppzStudio .rgCollapse,
    */
.RadGrid_AppzStudio .rgSortAsc,
.RadGrid_AppzStudio .rgSortDesc,
.RadGrid_AppzStudio .rgUpdate,
.RadGrid_AppzStudio .rgCancel,
.RadGrid_AppzStudio .rgUngroup,
.RadGrid_AppzStudio .rgExpXLS,
.RadGrid_AppzStudio .rgExpDOC,
.RadGrid_AppzStudio .rgExpPDF,
.RadGrid_AppzStudio .rgExpCSV {
  background-image: url('Grid/sprite.gif'); }
.RadGrid_AppzStudio .rgHeaderDiv {
    background-color: #0089C0;
/*  background: #eeeeee 0 -7550px repeat-x url('Grid/sprite.gif'); */

}

/*header*/
.rgTwoLines .rgHeaderDiv {
  background-position: 0 -7050px; 
  
}

.rgHeaderWrapper .rgHeaderDiv {
  border-color: #8a8a8a;}

.RadGrid_AppzStudio .rgHeader, .RadGrid_AppzStudio th.rgResizeCol,
.RadGrid_AppzStudio .rgHeaderWrapper {
  border: 0;
  height:50px;

  border-bottom: 1px solid #828282;
      background-color: #428bca;

/*  background: #eaeaea 0 -2300px repeat-x url('Grid/sprite.gif'); */

}
.RadGrid_AppzStudio .rgMultiHeaderRow .rgHeader,
.RadGrid_AppzStudio .rgMultiHeaderRow .rgResizeCol {
  border-left: 1px solid #828282; }
.RadGrid_AppzStudio th.rgSorted {
  background-color: #3ea9f8; /*#c4c4c4;*/
  background-position: 0 -2600px; }
.RadGrid_AppzStudio .rgHeader {
    font-size:16px;
  color: /*#333;*/ white; }
  .RadGrid_AppzStudio .rgHeader a {
    color: white;
    font-size:16px;}
.RadGrid_AppzStudio .rgRow td,
.RadGrid_AppzStudio .rgAltRow td,
.RadGrid_AppzStudio .rgEditRow td,
.RadGrid_AppzStudio .rgFooter td {
  border-style: solid;
  border-width: 0 0 1px 0; }
.RadGrid_AppzStudio .rgRow td {
/*  border-color: #fff;*/ 
border-bottom-color:#CCCCCC;
}
.RadGrid_AppzStudio .rgAltRow {
  /*background: #f2f2f2;*/
  background-color:white;
}
  .RadGrid_AppzStudio .rgAltRow td {
    border-color: #CCCCCC /*#f2f2f2;*/ }
  /*
.RadGrid_AppzStudio .rgRow .rgSorted {
  border-bottom-color: #f2f2f2;
  background-color: #f2f2f2; }
.RadGrid_AppzStudio .rgAltRow .rgSorted {
  border-bottom-color: #e6e6e6;
  background-color: #e6e6e6; }
      */
.RadGrid_AppzStudio .rgSelectedRow .rgSorted,
.RadGrid_AppzStudio .rgActiveRow .rgSorted,
.RadGrid_AppzStudio .rgHoveredRow .rgSorted,
.RadGrid_AppzStudio .rgEditRow .rgSorted {
  background-color: transparent; }
.RadGrid_AppzStudio .rgRow a,
.RadGrid_AppzStudio .rgAltRow a,
.RadGrid_AppzStudio .rgEditRow a {
  color: #000; }
.RadGrid_AppzStudio tr.rgEditRow a, .RadGrid_AppzStudio tr.rgHoveredRow a, .RadGrid_AppzStudio tr.rgActiveRow a {
  color: #000; }
.RadGrid_AppzStudio .rgFooter a,
.RadGrid_AppzStudio .rgEditForm a {
  color: #000; }
.RadGrid_AppzStudio .rgMasterTable .rgSelectedCell,
.RadGrid_AppzStudio .rgSelectedRow {
  background: #f6f6f6/*#828282 0 -3900px repeat-x url('Grid/sprite.gif')*/;
  color: #333; }

/*rows*/
* + html .RadGrid_AppzStudio .rgSelectedRow .rgSorted, * html .RadGrid_AppzStudio .rgSelectedRow .rgSorted {
  background-color: #f6f6f6/* #828282*/; }

.RadGrid_AppzStudio .rgSelectedCell a,
.RadGrid_AppzStudio .rgSelectedRow a {
  color: #333; }
.RadGrid_AppzStudio .rgMasterTable .rgActiveCell,
.RadGrid_AppzStudio .rgActiveRow,
.RadGrid_AppzStudio .rgHoveredRow {
  background: #f6f6f6/* #c5c5c5 0 -2900px repeat-x url('Grid/sprite.gif')*/;
  color: #333/* #333*/; }

* + html .RadGrid_AppzStudio .rgActiveRow .rgSorted,
* + html .RadGrid_AppzStudio .rgHoveredRow .rgSorted {
  background-color: #c5c5c5; }
* html .RadGrid_AppzStudio .rgActiveRow .rgSorted,
* html .RadGrid_AppzStudio .rgHoveredRow .rgSorted {
  background-color: #c5c5c5; }

.RadGrid_AppzStudio .rgEditRow {
  background: white 0 -4900px repeat-x url('Grid/sprite.gif');
  color: #333; }

* + html .RadGrid_AppzStudio .rgEditRow .rgSorted, * html .RadGrid_AppzStudio .rgEditRow .rgSorted {
  background-color: #fff; }

.RadGrid_AppzStudio .rgActiveRow td,
.RadGrid_AppzStudio .rgHoveredRow td {
  border-bottom-color: #9e9e9e; }
  .RadGrid_AppzStudio .rgActiveRow td.rgSorted,
  .RadGrid_AppzStudio .rgHoveredRow td.rgSorted {
    border-bottom-color: #9e9e9e; }
.RadGrid_AppzStudio .rgSelectedRow td {
  border-bottom-color: #f6f6f6/*#6c6c6c*/; }
  .RadGrid_AppzStudio .rgSelectedRow td.rgSorted {
    border-bottom-color: #f6f6f6/*#6c6c6c*/; }
.RadGrid_AppzStudio .rgDrag {
  background-image: url('Grid/rgDrag.gif'); }
.RadGrid_AppzStudio .rgFooterDiv,
.RadGrid_AppzStudio .rgFooter {
  background: #eee; }
.RadGrid_AppzStudio .rgFooterWrapper {
  background: #eee;
  border-top: 1px solid #828282;
  border-bottom: 1px solid #fff; }
.RadGrid_AppzStudio .rgFooter td {
  border-top: 1px solid #828282;
  border-bottom: 1px solid #fff; }
.RadGrid_AppzStudio .rgFooterWrapper .rgFooter td {
  border-bottom: 0; }
.RadGrid_AppzStudio .rgPager .rgStatus {
  border: 1px solid;
  border-color: #828282 #c9c9c9 #eee #c9c9c9;
  border-left-width: 0 !important; }
.RadGrid_AppzStudio .rgStatus div {
  background-image: url('Common/loading_small.gif'); }
.RadGrid_AppzStudio .rgPager {
  background: #eee; }
.RadGrid_AppzStudio td.rgPagerCell {
  border: 1px solid;
  border-color: #828282 #eee #eee;
  border-right-width: 0; }
.RadGrid_AppzStudio .rgInfoPart {
  color: #333; }
  .RadGrid_AppzStudio .rgInfoPart strong {
    color: #333; }
.RadGrid_AppzStudio .rgPageFirst {
  background-image:url(../../Images/btn_arrow_start.png); }
  .RadGrid_AppzStudio .rgPageFirst:hover {
  background-image:url('../../Images/btn_arrow_start_hover.png'); }
.RadGrid_AppzStudio .rgPagePrev {
  background-image:url('../../Images/btn_arrow_backward.png'); }
  .RadGrid_AppzStudio .rgPagePrev:hover {
  background-image:url('../../Images/btn_arrow_backward_hover.png'); }
.RadGrid_AppzStudio .rgPageNext {
  background-image:url('../../Images/btn_arrow_forward.png'); }
  .RadGrid_AppzStudio .rgPageNext:hover {
  background-image:url('../../Images/btn_arrow_forward_hover.png'); }
.RadGrid_AppzStudio .rgPageLast {
  background-image:url('../../Images/btn_arrow_end.png'); }
  .RadGrid_AppzStudio .rgPageLast:hover {
  background-image:url('../../Images/btn_arrow_end_hover.png'); }
.RadGrid_AppzStudio .rgPager .rgPagerButton {
  border-color: #d0d0d0 #aeaeae #8b8b8b;
  background: #e8e8e8 repeat-x 0 -1550px url('Grid/sprite.gif');
  color: #333;
  font-family: "segoe ui",arial,sans-serif; }
.RadGrid_AppzStudio .rgNumPart a {
  color: #333; }
  .RadGrid_AppzStudio .rgNumPart a:hover, .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage {
    background-image:url('../../Images/NumPart.png'); }
    .RadGrid_AppzStudio .rgNumPart a:hover span, .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage span {
    background-image:url('../../Images/NumPart.png'); }
  .RadGrid_AppzStudio .rgNumPart a:hover {
    background-image:url('../../Images/NumPart_hover.png'); }
    .RadGrid_AppzStudio .rgNumPart a:hover span {
     background-image:url('../../Images/NumPart_hover.png'); }
  .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage {
    background-image:url('../../Images/NumPart.png'); }
    .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage:hover {
    background-image:url('../../Images/NumPart_hover.png'); }
    .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage span, .RadGrid_AppzStudio .rgNumPart a.rgCurrentPage:hover span { }
.RadGrid_AppzStudio .rgHeader .rgSortAsc {
  background-position: 3px -248px;
  height: 10px; }
.RadGrid_AppzStudio .rgHeader .rgSortDesc {
  background-position: 3px -198px;
  height: 10px; }

/*footer*/
/*status*/
/*pager*/
/*sorting, reordering*/
.GridReorderTop_AppzStudio {
  background: 0 0 no-repeat url('Grid/sprite.gif'); }

.GridReorderBottom_AppzStudio {
  background: 0 0 no-repeat url('Grid/sprite.gif');
  background-position: 0 -50px; }

/*filtering*/
.RadGrid_AppzStudio .rgFilterRow {
  background: #eee; }
  .RadGrid_AppzStudio .rgFilterRow td {
    border-bottom: 1px solid #828282; }
.RadGrid_AppzStudio .rgFilter {
  background-position: 0 -300px; }
  .RadGrid_AppzStudio .rgFilter:hover {
    background-position: 0 -350px; }
.RadGrid_AppzStudio .rgFilterActive {
  background-position: 0 -400px; }
  .RadGrid_AppzStudio .rgFilterActive:hover {
    background-position: 0 -400px; }
.RadGrid_AppzStudio .rgFilterBox {
  border-color: #8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
  font-family: "segoe ui",arial,sans-serif;
  color: #333; }

.RadMenu_AppzStudio .rgHCMClear,
.RadMenu_AppzStudio .rgHCMFilter {
  border-color: #d0d0d0 #a8a8a8 #8b8b8b;
  background: #e8e8e8 center -23px repeat-x url('FormDecorator/ButtonSprites.gif');
  color: #333;
  font-family: "segoe ui",arial,sans-serif; }
.RadMenu_AppzStudio .rgHCMClear:hover,
.RadMenu_AppzStudio .rgHCMFilter:hover {
  border-color: #d1d1d1 #b9b9b9 #a3a3a3;
  background-position: center -67px;
  background-color: #e5e5e5; }

.RadMenu_AppzStudio_Context .rgFilterApply,
.RadMenu_AppzStudio_Context .rgFilterCancel {
  background-image: url('Common/radGradientButtonSprite.png');
  _background-image: none;
  border-color: #8a8a8a;
  color: #333333;
  background-color: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #faf9f9 0%, #e8e8e8 100%);
  background-image: -moz-linear-gradient(top, #faf9f9 0%, #e8e8e8 100%);
  background-image: -ms-linear-gradient(top, #faf9f9 0%, #e8e8e8 100%);
  background-image: -o-linear-gradient(top, #faf9f9 0%, #e8e8e8 100%);
  background-image: linear-gradient(top, #faf9f9 0%, #e8e8e8 100%);
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  border-color: #d0d0d0 #8a8a8a #8a8a8a #d0d0d0; }

div.RadMenu_AppzStudio_Context .rlbGroup {
  border-color: #eeeeee; }

.GridContextMenu_AppzStudio .rmLeftImage {
  background-image: url('../Common/Grid/contextMenu.gif'); }
.GridContextMenu_AppzStudio .rgHCMSortAsc .rmLeftImage {
  background-position: 0 0; }
.GridContextMenu_AppzStudio .rgHCMSortDesc .rmLeftImage {
  background-position: 0 -40px; }
.GridContextMenu_AppzStudio .rgHCMUnsort .rmLeftImage {
  background-position: 0 -80px; }
.GridContextMenu_AppzStudio .rgHCMGroup .rmLeftImage {
  background-position: 0 -120px; }
.GridContextMenu_AppzStudio .rgHCMUngroup .rmLeftImage {
  background-position: 0 -160px; }
.GridContextMenu_AppzStudio .rgHCMCols .rmLeftImage {
  background-position: 0 -200px; }
.GridContextMenu_AppzStudio .rgHCMFilter .rmLeftImage {
  background-position: 0 -240px; }
.GridContextMenu_AppzStudio .rgHCMUnfilter .rmLeftImage {
  background-position: 0 -280px; }

/*grouping*/
.RadGrid_AppzStudio .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #828282;
  background: #eeeeee 0 -1900px repeat-x url('Grid/sprite.gif'); }
  .RadGrid_AppzStudio .rgGroupPanel td {
    border: 0;
    padding: 3px 4px; }
    .RadGrid_AppzStudio .rgGroupPanel td td {
      padding: 0; }
  .RadGrid_AppzStudio .rgGroupPanel .rgSortAsc {
    background-position: 4px -144px; }
  .RadGrid_AppzStudio .rgGroupPanel .rgSortDesc {
    background-position: 4px -94px; }
.RadGrid_AppzStudio .rgUngroup {
  background-position: 0 -6998px; }
.RadGrid_AppzStudio .rgGroupItem {
  border: 1px solid;
  border-color: #c4c4c4 #c4c4c4 #9e9e9e;
  background: #c6c6c6 0 -6500px repeat-x url('Grid/sprite.gif'); }
.RadGrid_AppzStudio .rgMasterTable td.rgGroupCol /*,.RadGrid_AppzStudio .rgMasterTable td.rgExpandCol*/ {
  border-color: #d9d9d9;
  background: #d9d9d9 none; }




.RadGrid_AppzStudio .rgDetailTable td.rgExpandCol {
    background: #f6f6f6;
}
.RadGrid_AppzStudio .rgGroupHeader {
  background: #d9d9d9;
  font-size: 1.1em;
  line-height: 21px;
  color: #333; }
  .RadGrid_AppzStudio .rgGroupHeader td {
    border-top: 1px solid #828282;
    border-bottom: 1px solid #d9d9d9;   
  }
    .RadGrid_AppzStudio .rgGroupHeader td.rgGroupCol {
      border-top-color: #828282; }
.RadGrid_AppzStudio .rgExpand {
    background-color:#333;    
/*  background-position: 5px -496px;*/ }
.RadGrid_AppzStudio .rgCollapse {
  /*background-position: 3px -444px;*/ }
.RadGrid_AppzStudio .rgEditForm {
  border-bottom: 1px solid #828282; }
.RadGrid_AppzStudio .rgUpdate {
  background-position: 0 -1800px; }
.RadGrid_AppzStudio .rgCancel {
  background-position: 0 -1850px; }
.RadGrid_AppzStudio .rgDetailTable {
  border-color: #828282; }
.RadGrid_AppzStudio .rgCommandRow {
  background-color:#f5f5f5;
 }
.RadGrid_AppzStudio .rgCommandCell {
  border: 0px solid;
  border-color: #dddddd;
  border-top-width: 0;
  padding: 0; }
.RadGrid_AppzStudio tfoot .rgCommandCell,
.RadGrid_AppzStudio .rgMasterTable > tbody > tr.rgCommandRow .rgCommandCell {
  border-top-width: 1px;
  border-bottom-width: 0; }
.RadGrid_AppzStudio .rgCommandTable {
  border: 0;
  border-top: 1px solid #fdfdfd;
  border-bottom: 1px solid #e7e7e7; }
  .RadGrid_AppzStudio .rgCommandTable td {
    border: 0;
    padding: 2px 7px; }
.RadGrid_AppzStudio .rgCommandRow a {
  color: #333;
  text-decoration: none; }
.RadGrid_AppzStudio .rgSave {
  background-position: 0 -1825px;
  height: 18px;
  width: 18px; }
.RadGrid_AppzStudio .rgAdd {
  margin-right: 3px;
  background-position: 0 -1650px; }
.RadGrid_AppzStudio .rgRefresh {
  margin-right: 3px;
  background-position: 0 -1600px; }
.RadGrid_AppzStudio .rgEdit {
  background-position: 0 -1700px; }
.RadGrid_AppzStudio .rgDel {
  background-position: 0 -1750px; }
.RadGrid_AppzStudio .rgSelected .rgDel {
  background-position: 0 -1775px; }
.RadGrid_AppzStudio .rgExpXLS,
.RadGrid_AppzStudio .rgExpDOC,
.RadGrid_AppzStudio .rgExpPDF,
.RadGrid_AppzStudio .rgExpCSV {
  background-image: url('../Common/Grid/export.gif'); }
.RadGrid_AppzStudio .rgExpXLS {
  background-position: 0 0; }
.RadGrid_AppzStudio .rgExpDOC {
  background-position: 0 -50px; }
.RadGrid_AppzStudio .rgExpPDF {
  background-position: 0 -100px; }
.RadGrid_AppzStudio .rgExpCSV {
  background-position: 0 -150px; }

/*editing*/
/*hierarchy*/
/*command row*/
/*multirow select*/
.rgCellSelectorArea_AppzStudio,
.GridRowSelector_AppzStudio {
  background: #4c4e54; }

/*row drag n drop*/
.GridItemDropIndicator_AppzStudio {
  border-top: 1px dashed #666; }

/*tooltip*/
.GridToolTip_AppzStudio {
  border: 1px solid #828282;
  padding: 3px;
  background: #fff;
  color: #333; }

.RadGridRTL_AppzStudio .rgPageFirst {
  background-position: 0 -1000px; }
  .RadGridRTL_AppzStudio .rgPageFirst:hover {
    background-position: 0 -1050px; }
.RadGridRTL_AppzStudio .rgPagePrev {
  background-position: 0 -850px; }
  .RadGridRTL_AppzStudio .rgPagePrev:hover {
    background-position: 0 -900px; }
.RadGridRTL_AppzStudio .rgPageNext {
  background-position: 0 -700px; }
  .RadGridRTL_AppzStudio .rgPageNext:hover {
    background-position: 0 -750px; }
.RadGridRTL_AppzStudio .rgPageLast {
  background-position: 0 -550px; }
  .RadGridRTL_AppzStudio .rgPageLast:hover {
    background-position: 0 -600px; }
.RadGridRTL_AppzStudio .rgExpand {
  background-position: -20px -496px; }


.RadGrid_AppzStudio  input.rgExpand
 {
          background:url('../../images/add.png') center center no-repeat !important;
 }

.RadGrid_AppzStudio  input.rgCollapse
 {
          background:url('../../images/minus.png') center center no-repeat !important;
 }

.RadGrid_AppzStudio .rgMasterTable,
.RadGrid_AppzStudio .rgDetailTable,
.RadGrid_AppzStudio table {
    border-spacing: 0;
}

.RadGrid_AppzStudio table td {
    padding: 0;
}


